守望者--AIR技术交流

 找回密码
 立即注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

搜索
热搜: ANE FlasCC 炼金术
查看: 514|回复: 3

[AIR] 【求助】为什么不能调用Flex的包?

[复制链接]

该用户从未签到

1

主题

7

帖子

88

积分

列兵

Rank: 2

威望
0
贡献
0
金币
25
钢镚
1
发表于 2016-1-11 13:08:10 | 显示全部楼层 |阅读模式
5金币
两个都是AS项目,为什么Book调用Flex的包时会报“无法解释资源绑定”?

附件: 您需要 登录 才可以下载或查看,没有帐号?立即注册
守望者AIR技术交流社区(www.airmyth.com)
回复

使用道具 举报

  • TA的每日心情
    擦汗
    2018-4-10 15:18
  • 签到天数: 447 天

    [LV.9]以坛为家II

    1742

    主题

    2094

    帖子

    13万

    积分

    超级版主

    Rank: 18Rank: 18Rank: 18Rank: 18Rank: 18

    威望
    562
    贡献
    29
    金币
    51747
    钢镚
    1422

    开源英雄守望者

    发表于 2016-1-11 18:09:47 | 显示全部楼层
    SDK冲突的时候会出这问题
    你打开.actionScriptProperties文件 把里面的useFlashSDK改成false  这样就可以用Flex  SDK了
    守望者AIR技术交流社区(www.airmyth.com)
    回复

    使用道具 举报

    该用户从未签到

    1

    主题

    7

    帖子

    88

    积分

    列兵

    Rank: 2

    威望
    0
    贡献
    0
    金币
    25
    钢镚
    1
     楼主| 发表于 2016-1-12 11:00:04 | 显示全部楼层
    破晓 发表于 2016-1-11 18:09
    SDK冲突的时候会出这问题
    你打开.actionScriptProperties文件 把里面的useFlashSDK改成false  这样就可以用 ...

    可是两个工程的useFlashSDK配置是一样的,为什么会其中一个不能用Flex?
    守望者AIR技术交流社区(www.airmyth.com)
    回复

    使用道具 举报

  • TA的每日心情
    擦汗
    2018-4-10 15:18
  • 签到天数: 447 天

    [LV.9]以坛为家II

    1742

    主题

    2094

    帖子

    13万

    积分

    超级版主

    Rank: 18Rank: 18Rank: 18Rank: 18Rank: 18

    威望
    562
    贡献
    29
    金币
    51747
    钢镚
    1422

    开源英雄守望者

    发表于 2016-1-12 15:25:34 | 显示全部楼层
    mattleung 发表于 2016-1-12 11:00
    可是两个工程的useFlashSDK配置是一样的,为什么会其中一个不能用Flex?

    具体不太清楚,出这个问题 90% 的原因是SDK冲突   一个是个版本的SDK混用  一个实Flex SDK 和AIR SDK混用
    守望者AIR技术交流社区(www.airmyth.com)
    回复

    使用道具 举报

    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    
    关闭

    站长推荐上一条 /4 下一条

    QQ|手机版|Archiver|网站地图|小黑屋|守望者 ( 京ICP备14061876号

    GMT+8, 2019-10-15 02:01 , Processed in 0.047104 second(s), 32 queries .

    守望者AIR

    守望者AIR技术交流社区

    本站成立于 2014年12月31日

    快速回复 返回顶部 返回列表